/* Clases Reutilizables de Logotipos */
.logo-sm {
    width: 48px;
    height: 48px;
    object-fit: contain;
    display: inline-block;
    vertical-align: middle;
}

.logo-md {
    width: 120px;
    height: 120px;
    object-fit: contain;
    display: inline-block;
    vertical-align: middle;
}

.logo-lg {
    width: 180px;
    height: 180px;
    object-fit: contain;
    display: inline-block;
    vertical-align: middle;
}